# 
# 
#	  Name: modutils.mk 
#		make include file for Module Utils for La Casita 
# 
# 
 
#SC_VRM		=	modutils-2.4.25
#SC_VRM		=	modutils-2.2.2-pre8
#SC_VRM		=	modutils-2.4.22
SC_VRM		=	modutils-2.4.27
#SC_URL		=	\
# http://www.kernel.org/pub/linux/utils/kernel/modutils/v2.2/modutils-2.2.2-pre8.tar.gz \
# http://www.kernel.org/pub/linux/utils/kernel/modutils/v2.2/modutils-2.2.2-pre8.tar.gz.sign \
# http://www.kernel.org/pub/linux/utils/kernel/modutils/v2.2/modutils-2.2.2-pre8.tar.sign 
# http://www.kernel.org/pub/linux/utils/kernel/modutils/v2.4/modutils-2.4.25.tar.gz
SC_URL		=	\
 http://www.kernel.org/pub/linux/utils/kernel/modutils/v2.4/$(SC_VRM).tar.gz \
 http://www.kernel.org/pub/linux/utils/kernel/modutils/v2.4/$(SC_VRM).tar.sign
#SC_FETCH	=	
#SC_SOURCE	=	
#SC_CONFIG	=	true 
#SC_BUILD	=	
#SC_FIXUP	=	
#SC_INSTALL	=	
 


